body { }
p { color: #d7d7d7; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; }
li { color: #d7d7d7; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
ul { color: #d7d7d7; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
.yah { color: #ebebeb; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
.time { color: #ebebeb; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
.para { color: #a0a0a0; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; }
td { color: #d7d7d7; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { color: #d33421; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a:visited { color: #d33421; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a:hover { color: #d33421; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
h1 { color: #ddd; font-size: 17px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.67em 0; }
h2 { color: #ddd; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0.67em 0; }
a.alt:link { color: #494949; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.alt:visited { color: #494949; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.alt:hover { color: #bf0000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.sub:link { color: #aeaeae; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.sub:visited { color: #aeaeae; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.sub:hover { color: #fff; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
#formularfeld { color: #494949; font-size: 13px; font-family: "Courier New", Courier, Monaco, monospace; width: 100%; }

/* SLIDESHOW */

ul.slideshow {
  list-style: none;
  width: 800px;
  height: 533px;
  overflow: hidden;
  position: relative;
  margin: 0;
  padding: 0;
}

ul.slideshow li {
  position: absolute;
  left: 1px;
  right: 0;
  visibility: visible;
}

ul.slideshow li.show {
  z-index: 500;
}

ul img {
  border: none;
}

#slideshow-caption {
  width: 800px;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  background: #000;
  z-index: 500;
}

#slideshow-caption .slideshow-caption-container {
  padding: 5px 10px;
  z-index: 600;
}

#slideshow-caption h3 {
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  font-style: normal;
  font-weight: bold;
  line-height: 19px;
}

#slideshow-caption p {
  margin: 5px 0 0 0;
  padding: 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  font-style: normal;
  font-weight: normal;
  line-height: 19px;
}
